<form method="post" action="{{ path('app_task_delete', {'uuid': task.taskUuid}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ task.taskUuid) }}">
    <button class="btn">Delete</button>
</form>
